{
	"name": "grid/travelexpr/document/document_column.json",
	"columns": [
		{
			"field": "af_header",
			"width": 90,
			"name": "Otsikko"
		},
		{
			"field": "af_type_",
			"width": 30,
			"name": "Tyyppi"
		},
		{
			"field": "af_state",
			"width": 30,
			"name": "Tila"
		},
		{
			"field": "af_version",
			"width": 30,
			"name": "Versio"
		},
		{
			"format": "file",
			"enterable": 1,
			"field": "af_document_path",
			"cssClass": "link",
			"name": "Polku",
			"width": 500
		}
	],
	"calculated_colums": []
}